<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['psid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileproductionstock WHERE psid =:psid');
		$stmt_delete->bindParam(':psid',$_GET['psid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'productionstocklist.php';</script>";
		
	}

?>